7.2
CVSSv3

CVE-2022-40770

Published: 23/11/2022 Updated: 28/11/2022
CVSS v3 Base Score: 7.2 | Impact Score: 5.9 | Exploitability Score: 1.2

Vulnerability Summary

Zoho ManageEngine ServiceDesk Plus versions 13010 and prior are vulnerable to authenticated command injection. This can be exploited by high-privileged users.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

zohocorp manageengine servicedesk plus 13.0

zohocorp manageengine servicedesk plus

zohocorp manageengine servicedesk plus msp 10.6

zohocorp manageengine servicedesk plus msp

zohocorp manageengine supportcenter plus 11.0

zohocorp manageengine supportcenter plus